/* --- Não remova os direitos autorais! --- /*
	------------------------------------------------------------------------------------------------
	Feito por:	Fábio - l2jbrasil.com

	Conteúdo::
		body = toda a pagina do site que nao contenha link's será o cursor comum do lineage
		a = quando passar o mouse em sima de um link automaticamente trocará para o cursor de ataque do lineage
*/






.all span { cursor: url('cursor.cur'), auto; } 
.all img { cursor: url('busy.cur'), wait; } 
.all input { cursor: url('text.cur'), text; } 
.all a:link { cursor: url('link.cur'), pointer; }

span { cursor: url('cursor.cur'), auto; } 
img { cursor: url('busy.cur'), wait; } 
input { cursor: url('text.cur'), text; } 
a:link { cursor: url('link.cur'), pointer; }

.pt_content span { cursor: url('cursor.cur'), auto; } 
.pt_content img { cursor: url('busy.cur'), wait; } 
.pt_content input { cursor: url('text.cur'), text; } 
.pt_content a:link { cursor: url('link.cur'), pointer; }

.loginarea .logged span { cursor: url('cursor.cur'), auto; } 
.loginarea .logged img { cursor: url('busy.cur'), wait; } 
.loginarea .logged input { cursor: url('text.cur'), text; } 
.loginarea .logged a:link { cursor: url('link.cur'), pointer; }

.loginarea .gologin:active, .loginarea .user .opts > a:active  span { cursor: url('cursor.cur'), auto; } 
.loginarea .gologin:active, .loginarea .user .opts > a:active  img { cursor: url('busy.cur'), wait; } 
.loginarea .gologin:active, .loginarea .user .opts > a:active  input { cursor: url('text.cur'), text; } 
.loginarea .gologin:active, .loginarea .user .opts > a:active  a:link { cursor: url('link.cur'), pointer; }

.loginarea .gologin:hover, .loginarea .user .opts > a:hover  span { cursor: url('cursor.cur'), auto; } 
.loginarea .gologin:hover, .loginarea .user .opts > a:hover  img { cursor: url('busy.cur'), wait; } 
.loginarea .gologin:hover, .loginarea .user .opts > a:hover  input { cursor: url('text.cur'), text; } 
.loginarea .gologin:hover, .loginarea .user .opts > a:hover  a:link { cursor: url('link.cur'), pointer; }


body, html, .all body{ cursor: url('cursor.cur'), auto; } 
body, html, .all img{ cursor: url('busy.cur'), wait; } 
body, html, .all input{ cursor: url('text.cur'), text; } 
body, html, .all a:link{ cursor: url('link.cur'), pointer; }


body{ cursor: url('cursor.cur'), auto; } 
img{ cursor: url('busy.cur'), wait; } 
input{ cursor: url('text.cur'), text; } 
a:link{ cursor: url('link.cur'), pointer; }


input span { cursor: url('cursor.cur'), auto; } 
input img { cursor: url('busy.cur'), wait; } 
input input { cursor: url('text.cur'), text; } 
input a:link { cursor: url('link.cur'), pointer; }

a span { cursor: url('cursor.cur'), auto; } 
a img { cursor: url('busy.cur'), wait; } 
a input { cursor: url('text.cur'), text; } 
a a:link { cursor: url('link.cur'), pointer; }

div span { cursor: url('cursor.cur'), auto; } 
div img { cursor: url('busy.cur'), wait; } 
div input { cursor: url('text.cur'), text; } 
div a:link { cursor: url('link.cur'), pointer; }

span span { cursor: url('cursor.cur'), auto; } 
span img { cursor: url('busy.cur'), wait; } 
span input { cursor: url('text.cur'), text; } 
span a:link { cursor: url('link.cur'), pointer; }

section span { cursor: url('cursor.cur'), auto; } 
section img { cursor: url('busy.cur'), wait; } 
section input { cursor: url('text.cur'), text; } 
section a:link { cursor: url('link.cur'), pointer; }

footer span { cursor: url('cursor.cur'), auto; } 
footer img { cursor: url('busy.cur'), wait; } 
footer input { cursor: url('text.cur'), text; } 
footer a:link { cursor: url('link.cur'), pointer; }

article span { cursor: url('cursor.cur'), auto; } 
article img { cursor: url('busy.cur'), wait; } 
article input { cursor: url('text.cur'), text; } 
article a:link { cursor: url('link.cur'), pointer; }

aside span { cursor: url('cursor.cur'), auto; } 
aside img { cursor: url('busy.cur'), wait; } 
aside input { cursor: url('text.cur'), text; } 
aside a:link { cursor: url('link.cur'), pointer; }

style span { cursor: url('cursor.cur'), auto; } 
style img { cursor: url('busy.cur'), wait; } 
style input { cursor: url('text.cur'), text; } 
style a:link { cursor: url('link.cur'), pointer; }

label span { cursor: url('cursor.cur'), auto; } 
label img { cursor: url('busy.cur'), wait; } 
label input { cursor: url('text.cur'), text; } 
label a:link { cursor: url('link.cur'), pointer; }

input span { cursor: url('cursor.cur'), auto; } 
input img { cursor: url('busy.cur'), wait; } 
input input { cursor: url('text.cur'), text; } 
input a:link { cursor: url('link.cur'), pointer; }

i span { cursor: url('cursor.cur'), auto; } 
i img { cursor: url('busy.cur'), wait; } 
i input { cursor: url('text.cur'), text; } 
i a:link { cursor: url('link.cur'), pointer; }

iframe span { cursor: url('cursor.cur'), auto; } 
iframe img { cursor: url('busy.cur'), wait; } 
iframe input { cursor: url('text.cur'), text; } 
iframe a:link { cursor: url('link.cur'), pointer; }

h2 span { cursor: url('cursor.cur'), auto; } 
h2 img { cursor: url('busy.cur'), wait; } 
h2 input { cursor: url('text.cur'), text; } 
h2 a:link { cursor: url('link.cur'), pointer; }


select span { cursor: url('cursor.cur'), auto; } 
select img { cursor: url('busy.cur'), wait; } 
select input { cursor: url('text.cur'), text; } 
select a:link { cursor: url('link.cur'), pointer; }


.formpadrao, .formpadrao > div, .formpadrao .camp input { cursor: url('text.cur'), text; }
.formpadrao .camp select span { cursor: url('cursor.cur'), auto; } 
.formpadrao .camp select span img { cursor: url('busy.cur'), wait; } 
.formpadrao .camp select span a:link { cursor: url('link.cur'), pointer; }